@charset "utf-8";
:root {
	font-family:
			system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif,
			"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
body {
	font-family:
		/* Windows */
			"Segoe UI", "Segoe UI Web (West European)", -apple-system,
				/* macOS/iOS */
			BlinkMacSystemFont, Roboto,
				/* Linux */
			"Noto Sans", "Droid Sans",
				/* Android */
			"Roboto",
				/* Basic web fallbacks */
			Helvetica, Arial, sans-serif,
				/* Emoji */
			"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html {
	font-size: 14px;
	line-height: 1.5; /* 良好的可读性比例 */
	scroll-behavior: smooth;
}
*:before,
*:after,
*{
	margin: 0;
	padding: 0;
	list-style: none;
	transition-property: color, border-color,background-color;
	transition-duration:0.3s;
	transition-timing-function:linear;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input[type="button"],
input[type="submit"],
input[type="reset"] {-webkit-appearance: none;}
input[type="submit"],
input[type="button"]{box-sizing:content-box;}
input[type="button"],
input[type="text"],
input[type="submit"],
input[type="reset"],
textarea {
	width: 100%;
	height: 100%;
	border: none;
	background: none;
}
p{
	line-height: inherit;
}
a {
	text-decoration: none;
	color: #00133F;
}
body {
	background: #fff;
	color: #00133F;
	overflow-x: hidden;
}
body.hidden{overflow: hidden;}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	font-weight: 400;
}
img {
	border: 0;
}
textarea,
select,
option,
input {
	outline: none;
}
textarea{
	resize:none;
}
.clearBoth,
.clearboth {
	clear: both;
}
.bordernone {
	border: none!important;
}

.centerBox{
	margin:0 auto;
	width:75%;
}
.centerBox:after{
	content:"";
	display:block;
	clear:both;
}

.ai{position: fixed;z-index: 2;top: 40%;right: 0;}
.ai img{display: block;width: 80px;}
header{position: fixed;top: 0;left:0;z-index: 2;width: 100%;}
header.on .hang{-webkit-backdrop-filter: blur(1px);backdrop-filter: blur(1px);background: hsl(222.19deg 100% 87.2% / 40%);transition: .3s;}
.hang{padding: .5%;overflow: hidden;margin: 1%;border-radius: 10px;transition: .3s;}
.hang .logo{display: block;float: left;}
.hang .logo img{display: block;height: 40px;}
.hang .menu{float: left;margin:2px 4vw;}
.hang .menu .li{display: block;float: left;position: relative;line-height: 36px;font-weight: 400;/* font-size: 16px; */}
.hang .menu .li+.li{margin-left: 3vw;}
/* .hang .menu .li:after{content: '';position: absolute;top: 0;left: -15px;z-index: -1;display: block;width: 0;height: 100%;border-radius: 6px;
background: linear-gradient( 90deg, rgba(136,191,239,0.53) 0%, rgba(166,207,238,0.6) 19%, rgba(255,255,255,0.1) 100%);transition: .3s;}
.hang .menu .li:hover:after,
.hang .menu .li.on:after{width: 140%;transition: .3s;} */

.footer{padding: 0 9% 4%;margin: 0 4%;}
.footMenu{display: flex;padding:0 0 4%;flex-wrap: wrap;gap: 3vw;justify-content: center;}
.footMenu .li{display: inline-block;font-size: 18px;font-weight: 500;color: #8291A4;}
.footMenu .li span{display: inline-block;}
.footMenu .li img{display: inline-block;vertical-align: middle;margin-top: -4px;height: 26px;margin-left: 5px;}
.footMenu .li:hover{color: #0177CB;}
.copyright{border-top: 1px solid #0177CB33;font-weight: 400;padding: 25px 0;text-align: center;margin: 0 4%;}
.toTop{position: fixed;right: 2%;bottom: -2%;z-index: 9;cursor: pointer;opacity: 0.5;transition: all .5s;}
.toTop img{display: block;height: 20px;}
.toTop:hover{opacity: 1;}
.toTop.on{bottom: 2%;transition: all .5s;}
.shareBox{margin-top: 2%;}
.shareBox .icon{margin: 0 5px;display: inline-block;position: relative;cursor: pointer;}
.shareBox .icon .img1{display: block;width: 20px;}
.shareBox .icon .img2{display: block;width: 100px;position: absolute;bottom: 150%;left: 50%;z-index: 1;
	transform: translateX(-50%) scale(0);visibility: hidden;opacity: 0;transition: all .3s;}
.shareBox .icon:hover .img2{transform: translateX(-50%) scale(1);visibility: visible;opacity: 1;transition: all .3s;}
.footer{padding-top: 3%;}
.footer .other{display: flex;justify-content: center;align-items: center;flex-direction: column;position: relative;flex-wrap: wrap;gap: 20px;}
.footer .other::after{content: '';display: block;width: 100%;height: 50%;position: absolute;bottom:0;left:0;z-index: -1;
	background: linear-gradient( 180deg, #9FDDFD 0%, #009AFF 100%);opacity: 0.2;filter: blur(40px);}
.footer .free{border-radius:8px;font-weight: 500;color: #FFFFFF;padding: 8px 30px;transition: all .3s;
	background: linear-gradient( 271deg, #229AF0 0%, #122D6A 100%);box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.42);}
.footer .free:hover{transition: all .3s;transform: scale(1.1);}

.commonTitle{text-align: center;color: #0038A3;font-size:clamp(24px, 3.5vw, 70px);font-weight: bold;position: relative;z-index: 1;}
.commonTitle span{position: relative;display: inline-block;}
.commonTitle span:after{content: '';display: block;position: absolute;bottom: 8px;height: 10px;width: 100%;z-index: -1;
	background: #FBB000;box-shadow: 0px 1px 20px 1px rgba(0,19,63,0.16);border-radius: 4px;opacity: 0.68;}
.commonDes{font-size: clamp(14px, 1.56vw, 30px);font-weight: bold;text-align: center;color: #0A327A;}
.img{display: block;width: 100%;}
.login{}
.login button{position: relative;color: #FFFFFF;border-radius: 10px;border: none;padding: 0.6vw 1.5vw;cursor: pointer;font-size: clamp(14px, 1vw, 20px);
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.42);background: linear-gradient( 180deg, #229AF0 0%, #122D6A 100%);}
.login button::after{background: linear-gradient(90deg, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .2));
	content: "";height: 100%;left: -75%;opacity: .3;position: absolute;top: 0;transform: skewX(-25deg);width: 50%;}
.login button:hover::after{-webkit-animation: shine .8s;animation: shine .8s;}
@keyframes shine {
	to {
		left: 125%
	}
}
/* 首页 */
.partOne{background: url(../img/earth.png) no-repeat center left / 100% auto;position: relative;}
.partOne .content{position: absolute;left: 4%;top: 50%;transform: translateY(-50%);}
.partOne .content .txt1{font-size: clamp(28px, 6.25vw, 120px);font-weight: bold;color: #0038A3;}
.partOne .content .txt2{font-size: clamp(16px, 2.8vw, 54px);font-weight: bold;color: #0038A3;}
.partOne .content .txt3{font-size: clamp(12px, 1.5vw, 30px);font-weight: 500;color: #0A327A;margin-top: 2%;}
.partOne .content .txt4{font-size: clamp(10px, 0.83vw, 16px);font-weight: 500;margin-top: 2%;}

.partTwo{padding: 9% 0 7%;}
.partTwo .lists{transform: scale(0.8);margin-top: 3%;position: relative;background: url(../img/bg9.png) no-repeat center / auto 100%;}
.partTwo .lists .imgBox{position: absolute;width: 24%;top: 50%;left: 38%;transform: translateY(-50%);}
.partTwo .lists .content{padding: 0 4.5%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.partTwo .lists .content .big{font-size: clamp(24px, 3vw, 60px);font-weight: bold;width: 7.5vw;height: 7.5vw;
	line-height: 6vw;color: #0054A6;padding: 10px;border-radius: 100%;text-align: center;z-index: 1;
	background:linear-gradient( 180deg, #229AF0 0%, #122D6A 100%);box-shadow: 0px 0px 28px 1px rgba(172,213,255,0.22);}
.partTwo .lists .content .big p{display: block;width: 100%;height: 100%;line-height: inherit;background:#ffffff;border-radius: 100%;}
.partTwo .lists .content .tit{color: #FFFFFF;font-size: clamp(16px, 1.4vw, 28px);font-weight: 500;position: relative;
	padding: 0.8vw 5vw 0.8vw 1vw;margin-right: -4vw;width: calc(100% - 7.5vw);text-align: right;
	background: linear-gradient( 180deg, #229AF0 0%, #122D6A 100%);box-shadow: 0px 0px 28px 1px rgba(172,213,255,0.22);border-radius: 15px;}
.partTwo .lists .content .tit p{display: block;overflow: hidden;text-overflow: ellipsis;word-break: break-all; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;max-height: calc(2 * 1.2em); line-height: 1.2em;}
.partTwo .lists .content .des{color: #0038A3;font-size: clamp(14px, 1.25vw, 20px);position: absolute;bottom:calc(100% + 10px);padding: 5px 20px;
	background: linear-gradient( 163deg, #F0FAFF 0%, #F1F9FF 35%, #EEF8FF 70%, #E7F4FB 100%);box-shadow: 0px 2px 15px 1px rgba(18,45,106,0.2);border-radius: 15px;}
.partTwo .lists .content .des b{font-size: clamp(18px, 1.8vw, 36px);background: #FFD70E;border-radius: 4px;padding: 0 5px;margin: 0 5px;}
.partTwo .lists .content .des::after{content: '';display: block;top:100%;position: absolute;left: 50%;margin-left: -10px;
	width: 0;height: 0;border-left: 10px solid transparent; border-right: 10px solid transparent;border-top: 15px solid #EEF8FF;}
.partTwo .lists .content .pos{width: 40%;display: flex;align-items: end;flex-direction: row-reverse;margin-bottom: 7%;}
.partTwo .lists .content .pos:nth-child(2n){flex-direction: row;}
.partTwo .lists .content .pos:nth-child(2n) .big{background: linear-gradient( 360deg, #229AF0 0%, #122D6A 100%);}
.partTwo .lists .content .pos:nth-child(2n) .tit{margin-right: 0;margin-left: -4vw;padding: 0.8vw 1vw 0.8vw 5vw;
	background: linear-gradient( 360deg, #229AF0 0%, #122D6A 100%);text-align: left;}
.partTwo .lists .content .pos:nth-last-child(-n+2):nth-child(n){margin-bottom: 0;}
.partTwo .lists .content .pos:nth-child(3){margin-left: -5%;}
.partTwo .lists .content .pos:nth-child(4){margin-right: -5%;}

.partThree{position: relative;}
.partThree .content{position: absolute;left: 0;top: 0;height: 100%;background: url(../img/bg10.png) no-repeat center / 100% auto;padding: 4% 6% 4% 4%;}
.partThree .content .tit1{font-size: clamp(14px, 1.1vw, 22px);color: #00133F;font-weight: 500;margin-bottom: 5%;}
.partThree .content .tit2{font-size: clamp(24px, 2.8vw, 54px);color: #0038A3;font-weight: bold;margin-bottom: 5%;}
.partThree .content .tit3{font-size: clamp(16px, 1.5vw, 30px);color: #0A327A;font-weight: bold;margin-bottom: 5%;}
.partThree .content .center{top: 50%;transform: translateY(-50%);position: relative;}

.playBox{transform: scale(0);transition: all .3s;opacity: 0; position: fixed;z-index: 10;left: 10%;top: 10%; width: 80%;height: 80%;}
.playBox.show{transform: scale(1);transition: all .3s;opacity: 1;}
.playBox .close{position: absolute;right: 30px;top: 30px;z-index: 2;}
.playBox .close img{display: block;height: 36px;cursor: pointer;}
.playBox .videoBox{height: 100%;background-color: #000000;}
.playBox #video{display: block;width: 100%;height: 100%;}

.partFour{padding: 7% 4%;
	background-image: url("../img/bg7.png"), url("../img/bg8.png");
	background-position: top left, bottom right;
	background-repeat: no-repeat, no-repeat;
	background-size: 70% auto, 70% auto;}
.partFour .lists{display: flex;flex-wrap: wrap;gap: 2vw;justify-content: center;padding:4% 0;}
.partFour .lists .li{width: calc((100% - 4vw) / 3);position: relative;display: block;transition: .3s;box-shadow: 0px 2px 15px 1px rgba(18,45,106,0.2);}
.partFour .lists .li .mask{position: absolute;width: 100%;height: 100%;top: 0;left: 0;color: #ffffff;padding: 1.2vw;
	background: linear-gradient( 180deg, rgba(52,76,102,0) 0%, rgba(26,38,51,0.82) 100%);display: flex;flex-direction: column;justify-content: end;}
.partFour .lists .li .tit{font-weight: bold;font-size: clamp(18px, 1.4vw, 28px);
text-overflow: ellipsis;word-break: break-all; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.partFour .lists .li .des{text-align: justify;margin-top: 10px;font-weight: 500;font-size: clamp(12px, 1.1vw, 22px);
text-overflow: ellipsis;word-break: break-all; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.partFour .lists .li:hover{transform: translateY(-10px);transition: .3s;}

.commonPart{padding: 3% 0;}
.conversion{background: linear-gradient( 270deg, #0177CB 0%, #122D6A 100%);border-radius: 20px;padding: 2vw;color: #ffffff;text-align: center;transition: .3s;}
.conversion .aa{font-size: clamp(20px, 2.5vw, 48px);font-weight: bold;margin-bottom: 1vw;}
.conversion .bb{font-weight: 400;font-size: 16px;margin-bottom: 2vw;}
.conversion .cc{margin-bottom: 1vw;border-radius: 20px;background: #FFFFFF;padding: 8px 15px;display: inline-block;box-shadow: 0px 0px 6px 1px rgba(147,181,216,0.6);}
.conversion .cc:hover{color: #0177CB;}
.conversion .dd{font-weight: 400;}
.conversion:hover{transform: scale(1.05);transition: .3s;}

.infor{padding: 8% 0 0;text-align: center;}
.infor .logo{margin-bottom: 3%;}
.infor .logo img{height: 4vw;margin: 0 auto;}
.infor .address{font-size: clamp(16px, 1.25vw, 24px);font-weight: bold;margin-bottom: 3%;}
.infor .tel{font-size: clamp(24px, 2.3vw, 46px);color: #0177CB;font-weight: bold;margin-bottom: 1%;}
.infor .time{font-size: clamp(14px, 1.25vw, 24px);font-weight: bold;position: relative;display: inline-block;}
.infor .time:after{content: '';display: block;position: absolute;bottom: 2px;height: 10px;width: 100%;z-index: -1;
	background: #FBB000;box-shadow: 0px 1px 20px 1px rgba(0,19,63,0.16);border-radius: 4px;opacity: 0.68;}

/* 产品 */
.hang.white .logo img{filter: brightness(0) invert(1);}
.hang.white a{color: #ffffff;}
header.on .hang.white a{color: #0a2157;}
header.on .hang.white .logo img{filter: none;}

.banner{position: relative;}
.banner .content{color: #ffffff;position: absolute;top:0;left: 0;width: 100%;padding: 7% 15% 0 10%;
	display: flex;flex-wrap: wrap;justify-content: space-between;align-items: start;}
.banner .login button{color: #0038A3;font-weight: 500;background: #FFFFFF;box-shadow: 0px 0px 10px 1px rgba(199,231,255,0.48);border-radius: 25px;}
.banner .login button::after{display: none;}
.banner .login button:hover{background: #FBB000;}
.banner .content .txtBox{flex: 1;overflow: hidden;}
.banner .txt1{font-size: clamp(40px, 5vw, 100px);font-weight: bold;line-height: 1;float: left;margin-right: 1.8vw;text-transform: uppercase;margin-top: -6px;}
.banner .txt2{font-weight: 500;font-size: clamp(18px, 1.35vw, 26px);}
.banner .txt3{font-weight: 500;font-size: clamp(24px, 1.8vw, 36px);}

.commonTitle.typeOne{font-size: clamp(20px, 1.5vw, 30px);margin-bottom: 1%;color: #00133F;font-weight: 500;}
.pro_video{text-align: center;}
.pro_video .link{color: #00133F;display: inline-block; font-weight: 400;font-size: 14px;box-shadow: 0px 0px 16px 1px rgba(197,226,248,0.53);background: #FFFFFF;border-radius: 20px;padding: 10px 20px;}
.pro_video .lists{padding: 2% 7% 10%;}
.pro_video .img{display: block;width: 100%;border-radius:10px;overflow: hidden;box-shadow: 0px 0px 12px 1px rgba(199,231,255,0.48);}

.commonTitle.typeTwo{font-size: clamp(20px, 1.5vw, 30px);margin-bottom: 0%;font-weight: 500;color: #00133F;}
.pro_img{padding: 5% 0;background: linear-gradient( #FFFFFF 0%, #F4FAFE 43%, #FFFFFF 100%);}
.pro_img .lists{padding: 3% 10% 5%;}
.pro_img .img{display: block;width: 100%;border-radius:10px;overflow: hidden;box-shadow: 0px 0px 12px 1px rgba(199,231,255,0.48);}
.pro_img:first-child{background: url(../img/bg7.png) no-repeat top left / 70% auto;}
.pro_img:last-child{background: url(../img/bg8.png) no-repeat bottom right / 70% auto;}

.pro_textImg{padding-top: 5%;}
.pro_textImg .li{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.pro_textImg .li .left{width: 40%;padding-left: 5%;}
.pro_textImg .commonTitle{text-align: left;margin-bottom: 1vw;}
.pro_textImg .commonDes{text-align: justify;font-size: 16px;color: #00133F;font-weight: 400;}
.pro_textImg .li .right{width: 48%;box-shadow: 0px 0px 12px 1px rgba(199,231,255,0.48);border-radius:10px;overflow: hidden;}
.pro_textImg .li .right .img{display:block;width: 100%;}
.pro_textImg .li+.li{margin-top: 3vw;}

.slogon{font-weight: bold;font-size: clamp(24px, 1.875vw, 36px);color: #0177CB;text-align: center;position: relative;width: 92%;margin: 10% auto;}
.slogon::after{content: '';display: block;position: absolute;top: 0;width: 100%;height: 100%;z-index: -2; opacity: 0.3;background: linear-gradient( 180deg, #9FDDFD 0%, #009AFF 100%);filter: blur(50px);}
.slogon img{display: inline-block;width: 2.2vw;vertical-align: middle;margin-top: -4px;}
.slogon span{display: inline-block;position: relative;}
.slogon span:after{content: '';display: block;position: absolute;bottom: 2px;height: 10px;width: 100%;z-index: -1;
	background: #FBB000;box-shadow: 0px 1px 20px 1px rgba(0,19,63,0.16);border-radius: 4px;}

.caseList{width: 64%;margin: 0 auto 5%;}
.caseList .tit{display: flex;justify-content: space-between;align-items: center;position: relative;z-index: 1;}
.caseList .tit p{display: block;font-size: clamp(18px, 1.35vw, 26px);font-weight: 500;}
.caseList .tit a{color: #0177CB;font-size: 16px;}
.caseList .tit a:hover{text-decoration: underline;}
.caseList .tit .xl{display: inline-block;height: 12px;vertical-align: middle;margin: -4px 0 0 5px;transition: all .3s;}
.caseList .tit:hover .xl{transform: rotate(180deg);transition: all .3s;}
.caseList .tit:hover .filter{transform: scale(1);visibility: visible;opacity: 1;transition: all .3s;}
.caseList .filter{position: absolute;right: 0;top: 100%; background: #FFFFFF;padding: 20px;width: 180px;
	transform: scale(0);visibility: hidden;opacity: 0;transition: all .3s;
	background: linear-gradient( 180deg, #FDFEFF 0%, #F4FAFE 51%, #FFFFFF 100%);box-shadow: 0px 0px 2px 1px rgba(182,190,193,0.75);border-radius:8px;}
.caseList .filter label{display: block;white-space: nowrap;cursor: pointer;font-size: 16px;font-weight: 400;}
.caseList .filter label+label{margin-top: 15px;}
.caseList .filter input{margin-right: 5px;}
.caseList .lists{display: flex;gap: 20px;margin-top: 3%;/* flex-wrap: wrap; */}
.caseList .lists .li{width: calc((100% - 40px) / 3);display: block;}
.caseList .lists .li .img{box-shadow: 0px 0px 12px 1px rgba(199,231,255,0.48);border-radius: 8px;overflow: hidden;}
.caseList .lists .li img{display: block;width: 100%;transition: all .3s;}
.caseList .lists .tit{font-size: clamp(14px, 0.93vw, 18px);margin: 20px 0 10px;font-weight: 500;
	text-overflow: ellipsis;word-break: break-all; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.caseList .lists .des{text-overflow: ellipsis;word-break: break-all; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.caseList .lists .time{margin-top: 8px;}
.caseList .lists .li:hover img{transform: scale(1.1);transition: all .3s;}
.caseList .lists .li:hover .tit{color: #0177CB;}

.newsBox{padding: 3% 10%;display: flex;flex-wrap: wrap;width: 100%;}
.newsBox .left{flex: 1;margin-right: 8%;}
.newsBox .right{max-width: 200px;}
.newsBox .right .center{position: sticky;top:100px;}
.newsBox .bigPic.lists{margin-top: 0;}
.newsBox .bigPic.lists .li{width: 100%;}
.newsBox.caseList .bigPic.lists .tit{font-size: clamp(24px, 1.5vw, 30px);}
.newsBox.caseList .lists{flex-wrap: wrap;}
.newsBox.caseList .lists .li{margin-bottom: 20px;}
.newsBox.caseList .lists .tit{font-size: clamp(18px, 1.25vw, 24px);}
.newsBox.caseList .lists .des{font-size: clamp(16px, 1vw, 20px);}
.newsBox.caseList .lists .time{font-size: clamp(14px, 0.83vw, 16px);}
.moreList{text-align: center;color: #0177CB;font-size: 18px;font-weight: 500;cursor: pointer;margin-top: 10%;}
.moreList .load{display: inline-block;vertical-align: middle;margin: -4px 0 0 5px;height: 16px;}
.search{position: relative;}
.search .txt{font-size: 16px;font-weight: bold;white-space: nowrap;line-height: 30px;margin-right: 40px;}
.search .img{width: 20px;padding: 5px 0;float: right;cursor: pointer;}
.search .img .aa{display: block;width: 100%;}
.search .img .bb{display: none;width: 100%;}
.search .inp{position: absolute;right: 40px;top: 0;width: 0;transition: all .3s;
	font-size: 12px;font-weight: 400;background: #FFFFFF;border-radius: 15px;}
.search .inp input{line-height: 30px; display: block;width: 100%;height: 30px;}
.search:hover .inp{width: 200px;padding: 0 15px;box-shadow: 0px 0px 6px 1px rgba(200,200,200,0.48);transition: all .3s;}
.search:hover .aa{display: none;}
.search:hover .bb{display: block;}
.links{margin-top: 2.5vw;}
.links .li{display: block;margin-bottom: 2.5vw;color: #9F9F9F;font-size: 16px;font-weight: 500;}
.links .li:hover{color: #0177CB;}

.pro_video.details{padding: 3% 20%;}
.commonTitle.typeThree{font-size: clamp(24px, 2vw, 40px); font-weight: 500;color: #00133F;}
.pro_video .text .des{font-weight: 400;font-size: 18px;margin-top: 2%;}
.pro_video .text .time{font-weight: 500;font-size: 16px;margin-top: 1.5%;}
.pro_video.details .lists{padding: 0;margin-top: 8%;}
.detailsBox{margin: 0 18%;border-top: 1px dashed #00133F1a;padding: 15px 30px;position: relative;}
.detailsBox::after{content: '';display: block;position: absolute;left: -50%;bottom: 0;width: 200%;height:18vw;z-index: -1;
	background: linear-gradient( #FFFFFF 0%, #FAFDFF 17%, #F4FAFE 48%, #F9FCFE 81%, #FFFFFF 100%);}
.detailsBox .other{display: flex;flex-wrap: wrap;justify-content: space-between;}
.detailsBox .other .le{font-size: 16px;color: #9F9F9F;font-weight: 400;line-height: 30px;}
.detailsBox .other .le span{color: #122D6A;}
.detailsBox .other .share{font-size: 16px;color: #0177CB;font-weight: 500;text-decoration: underline;line-height: 30px;cursor: pointer;}
.detailsBox .content{width: 76%;margin: 7% auto;text-align: justify;}
.detailsBox .content img{max-width: 100% !important;margin: 10px auto;}
.keywords{margin: 10% auto 0;width: calc(76% + 30px);font-size: 0;}
.keywords .li{font-size: 14px;color: #0177CB;font-weight: 500;text-decoration: underline;margin:5px 15px;display: inline-block;}
.keywords .li:hover{color: #0038A3;}
.page_turning{margin: 15px auto 10%;display: flex;border-top: 1px dashed #00133F1a;padding: 15px 12%;}
.page_turning .li{width: 50%;color: #0177CB;font-size: 14px;font-weight: 500;display: block;white-space: nowrap;overflow: hidden;}
.page_turning .li+.li{text-align: right;}
.page_turning .li:hover{color: #0038A3;text-decoration: underline;}



@media screen and (max-width: 820px) {
	.ai img{width: 60px;}
	.centerBox{width: 92%;}
	header{position: static;}
	.hang{padding: 10px;margin: 0;display: flex;align-items: center;}
	.hang .logo img{height: 24px;}
	.hang .menu{margin: 0px 20px;}
	.hang .menu .li+.li{margin-left: 20px;}
	.partOne .content{background: #ffffff33;backdrop-filter: blur(1px); padding: 4%;width: 100%;height: 100%;top: 0;left: 0;transform: translateY(0);}
	.login button{padding: 5px 10px;margin-bottom: 10px;}
	.partTwo .lists{background-size: 92% auto;background-position: center top;}
	.partTwo .lists .imgBox{width: 80%;position: static;transform: none;margin: 0 auto;}
	.partTwo .lists .content .pos,
	.partTwo .lists .content .pos:nth-last-child(-n+2):nth-child(n){width: 100%;margin-bottom: 50px;}
	.partTwo .lists .content .big{width: 60px;height: 60px;padding: 5px;line-height: 50px;}
	.partTwo .lists .content .tit{padding: 8px 40px 8px 20px; margin-right: -30px;}
	.partTwo .lists .content .pos:nth-child(2n) .tit{padding: 8px 20px 8px 40px; margin-left: -30px;}
	.partTwo .lists .content .pos:nth-child(3){margin-left: 0;}
	.partTwo .lists .content .pos:nth-child(4){margin-right:0;}
	.partThree .img{width: auto;height: 300px;}
	.partThree .content{padding: 4% 50px 4% 4%;}
	.partFour .lists .li{width: 100%;}
	.conversion{padding: 15px;}
	.conversion .aa{margin-bottom: 10px;}
	.conversion .bb{margin-bottom: 20px; font-size: 14px;}
	.conversion .cc{margin-bottom: 10px;}
	.conversion .dd{font-size: 12px;}
	.infor .logo img{height: auto;width: 50%;}
	.footer{padding: 4% 0;}
	.footMenu{gap: 10px;}
	.footMenu .li{font-size: 16px;}
	.footMenu .li img{height: 20px;}

	.banner .img{width: auto;height: 220px;}
	.banner .content{padding: 4%;flex-direction: column;gap:20px;}
	.banner .txt1{float: none;margin-bottom: 10px;}
	.pro_video.details{padding: 4%;}
	.detailsBox{margin: 0;}
	.detailsBox .content{width: 100%;}
	.keywords{width: 100%;}
	.page_turning{padding: 15px 0;}

	.newsBox{padding: 4%;}
	.newsBox .right .center{position: static;}
	.links .li{font-size: 14px;float: left;margin: 5px;}
	.caseList .lists .li{width: 100%;}
	.newsBox{flex-direction: column-reverse;}
	.newsBox .right{max-width: 100%;}
	.newsBox .left{margin-right: 0;margin-top: 20px;}
	.search .txt{text-align: right;}
	.search:hover .inp{width: 300px;}

	.pro_video{padding: 4% 0 0;}
	.pro_img .lists{padding: 4% 0;}
	.pro_textImg .li .left{padding-left: 0;width: 100%;}
	.pro_textImg .li .right{width: 100%;margin-top: 4%;}
	.pro_textImg .li+.li{margin-top: 4%;}
	.caseList{width: 100%;padding: 4%;}
	.caseList .lists{flex-wrap: wrap;}
}